.focused{
	transition: all .2s linear !important;
	font-size: 12px !important;
	top: -7px !important;
	z-index: 3 !important;
}
/*Check box*/
input[type="checkbox"] + .label-text:before{
	content: "\f096";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
	font-size:25px;
}
input[type="checkbox"]:checked + .label-text:before{
	content: "\f14a";
	color: #007bff;
	animation: effect 250ms ease-in;
}
input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}
input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}
input[type="checkbox"], input[type="radio"] {
    position: absolute;
    z-index: -1;
}
.terms_div label.error {
    color: #FE435A;
    position: absolute;
    top: 3.8rem;
    left: 2.7rem;
    font-size: .7rem;
}
.invoice-item-label{
	font-size:16px;
}
.invoice-item{
	color: #4B4E60;
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(75,78,96,.16);
}
.loader{
	display:none;
    position: fixed;
    top:0px;
    right:0px;
    width:100%;
    height:100%;
    background-color:#eceaea;
    background-image:url('Dual-Ball-0.9s-91px.gif');
    background-size: 50px;
    background-repeat:no-repeat;
    background-position:center;
    z-index:10000000;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
#order-summary-widget {
    background-color: #f8f9fa;
    color: #8c9eaf;
    letter-spacing: 1px;
    padding: 15px;
}
.default-logo{
	max-width:350px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	min-width:auto;
}
.alert-block{
	width:100%;
	text-align:center;
}
.alert-block-danger{
	width:100%;
	text-align:left;
}
.btn-apply{
	height: 40px;
    font-size: 14px;
    font-weight: normal;
}
#coupon_code-error{
	display:none;
}
.invoice-label-col{
	width:80%;
}